#ifndef HELLOREQUEST_HPP
#define HELLOREQUEST_HPP

#include "../Request.hpp"
#include <string>

namespace mole {

    namespace ctx {

	class HelloRequest : public Request {

	    public :
		HelloRequest();
		~HelloRequest();

		bool init(std::string);

	    protected :
		std::string text;

	    private :

	};

    } // end serv

} // end mole

#endif
